/*
 Theme Name:   Jobify
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       John Doe
 Author URI:   http://jobs.australianbartender.com.au
 Template:     jobify
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  jobify-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.button-secondary {color: #000000 !important; background-color:#eaeaea !important;}
.search_jobs {background-color:#eaeaea !important;}
.job-type {color: ##eaeaea !important;}
.load_more_jobs {color: #000000 !important; background-color:#eaeaea !important;}
